View Single Post
Old 11-28-10, 12:10 PM   #36
stecklum
Registered User
 
Join Date: Feb 2009
Posts: 56
Default Re: VDPAU problem after upgrade to 260.19.04

There is a new development version of xine-lib (xine-lib-1-2_c655ca7b6bc) on http://hg.debian.org/hg/xine-lib/xine-lib-1.2/ which contains patches to circumvent libxcb bugs. With this version, me-tv works fine using the NVIDIA 260.19.21 driver.
stecklum is offline   Reply With Quote